The twelve most insecure common applications

The following list will let you know the most vulnerable programs among the common ones you will come across in your daily work, as rated by Bit9.

Yahoo Messenger 8.1.0.239 and previous versions topped the list, QuickTime 7.2, Mozilla FireFox 2.0.0.6 also topped the list, so the danger is all around us, take a look!

1. Yahoo Messenger, 8.1.0.239 and earlier

2. Apple QuickTime 7.2

3. Mozilla Firefox 2.0.0.6

4. Microsoft Windows Live (MSN) Messenger 7.0, 8.0

5. EMC VMware Player (and other products) 2.0, 1.0.4

6. Apple iTunes 7.3.2

7. Intuit QuickBooks Online Edition, 9 and earlier

8. Sun Java Runtime Environment (JRE) 1.6.0_X

9. Yahoo Widgets 4.0.5 and previous

10. Ask.com Toolbar 4.0.2.53 and previous

11. Broadcom wireless device driver as used in Cisco Linksys WPC300N Wireless-N Notebook Adapter 3.50.21.10

12. Macrovision (formerly InstallShield) InstallFromTheWeb, unversioned

Leave a Reply

Your email address will not be published. Required fields are marked *